uuid: 6158a718-e8ce-40cd-b4d9-a2ce9b2aa040
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_donde_realiza
field_name: field_donde_realiza
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

